<html>
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
<a href="test.html">test</a>
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha256-pasqAKBDmFT4eHoN2ndd6lN370kFiGUFyTiUHWhU7k8=" crossorigin="anonymous"></script>
<script src="./jsMin/main.min.js"></script>
<script>
$(function()
{
	var gallery=[
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/ATN - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Acc\u00e8s Industrie - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Aletaia - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Armaill\u00e9 Immobilier - Branding 2.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Armaill\u00e9 Immobilier - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Atelier Saint Andr\u00e9 - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Atelier Saint Andr\u00e9 - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Atelier des Secrets - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Atelier des Secrets - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Auberge de la Perdrix - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/BTC Wine - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/BTC Wine - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/BULKO -ADS.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/BattleBox - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Begloo - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Begloo - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Begloo - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/BitCoin la cuv\u00e9e - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Boesner - Digital - eCommerce.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Bons souvenirs -Shooting (Mike Palace).jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Boxxin - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Brother Renovation - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Bulko - 5 selected projects.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Bulko - Spirit.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/BulkoAds - Dompteur de bugs.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/BulkoAds - Don't mess with pixel.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/BulkoAds - Joconde.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/BulkoAds - Wine&Spirit.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/CLSO - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Carpanetti - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/CheneService - Shooting (Thibaut Plaire).jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Ch\u00e2teau Vieux Maillet - Branding & packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Ch\u00eaneService - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Clinique v\u00e9t\u00e9rinaire Le Mounesti\u00e9 - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/E.Leclerc (AiresurAdour) - Codes et formes couleurs.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/EscaleduLivre - Shooting (Mike Palace).jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/FrancMayne - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Gamify - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Gipso - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Greysac - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Groupe Pia - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Herment - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Joh - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Koregraf - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Koregraf - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Kursner - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/La Cave de Gen\u00e8ve - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/La F...ingCuv\u00e9e - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Le Paris Pyla - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Librairie Independante - Digital - eCommerce.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Lulu dans la prairie - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Lulu dans la prairie - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/MUST - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Milhade - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/MustBee - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/OldTbilisi - BrandBook.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/OldTbilisi - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/OldTbilisi - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Paradol - Branding 2.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Paradol - Branding 3.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Peperiot - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Renovart - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Soubira - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Taransaud - Branding .jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Taransaud - Branding 2.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/TopStar - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/TrioDeCharme - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Versicolor - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Villenave D'Ornon - Digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/Vitamont - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/XtraChene - Branding 2.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/XtraChene - Branding 3.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/XtraChene - Branding.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/XtraChene - Codes.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/XtraChene - Packaging.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/XtraChene - Shooting (Mike Palace).jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/bivouac - digital.jpg",
		"http://127.0.0.1/bulko_net/templates/bulko2019/img/gallery/papabubble - digital.jpg"
	];
	$.bkoPreload(gallery);
});
</script>
</body>
</html>
